How to install libticalcs-dev on Debian 9 (Stretch)